body {
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-weight: 400;
    padding: 30px;
}
/* Grid set up */
.wrapper{
    display: grid;
    grid-template-columns: 205px 2fr 1fr;
    grid-template-rows: auto;
    column-gap: 5px;
    row-gap: 5px;

    grid-template-areas:
    "logo banner banner"
    "nav nav nav"
    "main main sidebar"
    "footer footer footer";
}

/* Common code areas */
.common {
    padding: 20px;
    border-radius: 5px;
}

/* Grid areas */
.banner { grid-area: banner;
    background-color: rgb(255, 0, 0);
    background-repeat: no-repeat;
    
    /* centers context vertically */
    display: flex;
    align-items: center;
    background-image: url("../images/gow-logo2.png");
    background-position: center 25px;
}
.nav { grid-area: nav;
    background-color: #000000;
    font-size: 120%;
    text-align: center;
}
.sidebar { grid-area: sidebar;
    background-color: #ff0000
}
.main { grid-area: main;
    background-color: rgb(255, 255, 255); 
}
.footer { grid-area: footer;
    background-color: rgb(0, 0, 0);
    text-align: right;
 }
 .logo {
    grid-area: logo;
    background-color: rgb(0, 0, 0);
 }



 /* --- nav links --- */
 .nav {
    margin: 0px;
    padding: 10px 0 10px 10px;
    border-width: 1px 0 0 0;
    overflow: hidden;
 }
 .nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
 }
 nav ul li { 
     margin: 0 2.5cm 0 5px;
     padding: 0px;
     float: left;
     font-size: 1.2cm;
     display: inline;   
 }
 .nav ul li a {
     padding: 10px;
     color: rgb(255, 208, 0);
     text-align:center;
     text-decoration:none;
     border: 1px solid #ffffff00;
     margin: 5px;
     -moz-border-radius: 8px;
     -webkit-border-radius: 8px;
     border-radius: 8px;
     float:left;
     -moz-box-shadow: rgba(0,0,0,.8) 1px 1px 3px ;
     -webkit-box-shadow: rgba(0,0,0,.8) 1px 1px 3px ; 
     box-shadow: rgba(0,0,0,.8) 1px 1px 3px ;
 }

 /* Background colour for navigation buttons */
 .nav ul a:link, nav ul a:visited {
    background: #ff0000;
 }

 /* background colour changes when hovering */
 .nav ul a:hover, nav ul a:active, nav ul a:focus {
    background: rgb(0, 0, 0);
 } 

 /* Sidebar image Styling */
 .img-side {
    border-radius: 50%;
    max-width: 85%;
    box-shadow: 0 6px 20px 0 rgba(0,0,0,0.8);
    height: auto;
    margin-left: 7%;
 }

 .sidebar h2 {
    text-align: center;
 }
 